creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -28.000103473134
      lon: 149.9997764340025
    lr:
      lat: -28.000103473134
      lon: 153.5475542976365
    ul:
      lat: -23.9998255985495
      lon: 149.9997764340025
    ur:
      lat: -23.9998255985495
      lon: 153.5475542976365
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 149.9997764340025
        y: -28.000103473134
      lr:
        x: 153.5475542976365
        y: -28.000103473134
      ul:
        x: 149.9997764340025
        y: -23.9998255985495
      ur:
        x: 153.5475542976365
        y: -23.9998255985495
    spatial_reference: EPSG:4283
id: 9da93953-ab80-4a99-8963-0e95007f23dc
image:
  bands:
    Band_1:
      layer: '1'
      path: SG56_Green_Vegetation_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_green_vegetation
